-- SQL-Sript zum Erweitern der Tabellen für Protokollierung (SQLSERVER)

CREATE TABLE iq_protokoll (id INT);
ALTER TABLE iq_protokoll ALTER COLUMN id INT NOT NULL;
ALTER TABLE iq_protokoll ADD PRIMARY KEY (id);
ALTER TABLE iq_protokoll ADD datum DATETIME NULL;
ALTER TABLE iq_protokoll ADD modus VARCHAR(25) NULL;
ALTER TABLE iq_protokoll ADD aktion VARCHAR(100) NULL;
ALTER TABLE iq_protokoll ADD nummer VARCHAR(255) NULL;
ALTER TABLE iq_protokoll ADD netz VARCHAR(255) NULL;
ALTER TABLE iq_protokoll ADD anwender VARCHAR(255) NULL;
ALTER TABLE iq_protokoll ADD wstatus VARCHAR(255) NULL;
COMMIT;
